
#stacks_in_798_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_802_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_802_page28 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_804_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_806_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_802_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_800_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_809_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_809_page28 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_811_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_813_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_809_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_816_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_816_page28 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_818_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_820_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_816_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_814_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_823_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_823_page28 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_825_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_827_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_823_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_830_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_828_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_821_page28 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_807_page28 {
	margin:  2px;
	padding:  5px;
}
